<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright  2002 - 2008 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Filename: kovu_statistika.php
| Editor: Kovu statistika | modyfied by Vovka V7.0.1
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/
if (!defined("IN_FUSION")) { die("Access Denied"); }

include INFUSIONS."kovu_statistika_panel/infusion_db.php";

// Check if locale file is available matching the current site locale setting.
if (file_exists(INFUSIONS."kovu_statistika_panel/locale/".$settings['locale'].".php")) {
	// Load the locale file matching the current site locale setting.
	include INFUSIONS."kovu_statistika_panel/locale/".$settings['locale'].".php";
} else {
	// Load the infusion's default locale file.
	include INFUSIONS."kovu_statistika_panel/locale/English.php";
}

// Infusion general information
$inf_title = $locale['EWS_INF_NAME'];
$inf_description = $locale['EWS_INF_DESC'];
$inf_version = "1.3";
$inf_developer = "kovu_statistika | modyfied by Vovka V7.0.1";
$inf_email = "vovka1992@gmail.com";
$inf_weburl = "http://aimclan.xz.lt";

$inf_folder = "kovu_statistika_panel";// The folder in which the infusion resides.

// Delete any items not required below.
$inf_newtable[1] = DB_INFUSION_TABLE." (
warstats_id smallint(5) unsigned NOT NULL auto_increment,
warstats_tag varchar(25) NOT NULL default '',
warstats_kraj varchar(25) NOT NULL default '',
warstats_adres varchar(50) NOT NULL default '',
warstats_xvsx varchar(8) NOT NULL default '',
warstats_data varchar(20) NOT NULL default '',
warstats_liga varchar(20) NOT NULL default '',
warstats_mapa1 varchar(30) NOT NULL default '',
warstats_punkty11 varchar(3) NOT NULL default '',
warstats_punkty12 varchar(3) NOT NULL default '',
warstats_screen11 varchar(200) NOT NULL default '',
warstats_screen12 varchar(200) NOT NULL default '',
warstats_mapa2 varchar(30) NOT NULL default '',
warstats_punkty21 varchar(3) NOT NULL default '',
warstats_punkty22 varchar(3) NOT NULL default '',
warstats_screen21 varchar(200) NOT NULL default '',
warstats_screen22 varchar(200) NOT NULL default '',
warstats_opis text NOT NULL default '',
PRIMARY KEY  (`warstats_id`)
) TYPE=MyISAM;";



$inf_adminpanel[1] = array(
	"title" => $locale['EWS_INF_NAME'],
	"image" => "image.gif",
	"panel" => "kovu_statistika_admin.php",
	"rights" => "XXX"
);

$inf_sitelink[1] = array(
	"title" => $locale['EWS_INF_LINK'],
	"url" => "kovu_statistika.php",
	"visibility" => "0"
);
?>
